<template>
  <cabecalho-home/>
  <corpo-home/>
  <rodape-home/>
</template>

<script>
import Header from '@/components/Header'
import Body from '@/components/Body'
import Tail from '@/components/Tail'
export default {
  name: 'App',
  components:{
      'cabecalho-home':Header,
      'corpo-home':Body,
      'rodape-home':Tail
  }
}

</script>
